/*!
Theme Name: ArileWP
Theme URI: https://themearile.com/arilewp-theme/
Author: ThemeArile
Author URI: https://themearile.com
Description: ArileWP is a powerful, modern and professional multipurpose WordPress theme with pixel perfect design and outstanding functionality. As well as sophisticated plus it has some exotic features like customization and clean code, advanced typography, sticky menu, logo upload, header image, Bootstrap 4 framework, built with SEO in mind, and theme info area besides being Mobile ready, translation ready (WPML, Polylang) and it's built to be beautiful on all screen sizes. The theme perfectly suited for business, consultant, finance, corporate, freelancer, agency, business promotion, electrician, industries, education, SEO, construction, fashion, online shop, health & medical, Beauty & spa salons, wedding, photography, gym, cafe, music, architecture, lawyer, restaurant, hotel, blog, magazine, travel agency and many other websites compatible. This theme supports the best Elementor page builder to create, edit and updates page designs as per the requirement. ArileWP also supports popular free and premium WordPress plugins such as Elementor, Yoast SEO, WooCommerce, Contact Form 7, Jetpack, Google Analytics and much more. Check the demo of ArileWP Pro https://themearile.com/arilewp-pro-theme/.
Version: 3.6.3
Tested up to: 6.0
Requires PHP: 5.6
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: arilewp
Tags: one-column, two-columns ,right-sidebar, flexible-header, custom-background, custom-header, custom-menu, editor-style, featured-images, footer-widgets, post-formats, theme-options, threaded-comments, rtl-language-support, translation-ready, full-width-template, custom-logo, blog, e-commerce, portfolio
*/

/*--------------------------------------------------
=>> Common - Begining Css
--------------------------------------------------*/


body,
button,
input,
select,
textarea {
	color: #545454;
	font-family: "Open Sans", "Helvetica Neue", helvetica, arial, sans-serif;
	line-height: 1.75;
	font-size: 1rem;
	-webkit-font-smoothing: antialiased;
	font-weight: 400;
}

h1, .h1, h2, .h2, .h3, h3,
h4, .h4, h5, .h5, .h6, h6 {
	clear: both;
	margin: 0 0 1.4rem;
	color: #01012f;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
}

h1 { font-size: 3rem; line-height: 1.2;  }
h2 { font-size: 2.625rem; line-height: 1.3; }
h3 { font-size: 2.25rem; line-height: 1.2; }
h4 { font-size: 1.875rem; line-height: 1.2; }
h5 { font-size: 1.5rem; line-height: 1.4; }
h6 { font-size: 1rem; line-height: 1.4; }

p { margin: 0; padding: 0 0 1.563rem; }
p:last-child { margin: 0; padding: 0; }

b, strong {
    font-weight: 600;
}

dfn, cite, em, i { font-style: italic; }

blockquote {
	background-color: #fafafa;
	font-size: 1.125rem;
	font-style: normal;
	margin: 0.438rem 0 2.125rem;
	overflow: hidden;
	position: relative;
	padding: 1.10rem 1.250rem;
	quotes: "" "";
	color: #545454;
	font-weight: 400;
}
blockquote cite { 
	color: #01012f; 
	font-size: 1.000rem; 
	display: block; 
	font-style: normal; 
	font-weight: 600; 
	margin-top: 0.5rem; 
}
q { quotes: "“" "”" "‘" "’"; }

blockquote:before, 
blockquote:after { 
	content: ""; 
}
blockquote:before {
	content: '\f10d';
	font-family: 'FontAwesome';
	color: rgba(0, 0, 0, 0.05);
	font-size: 6rem;
	line-height: normal;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	right: 0;
	margin: 0;
	text-align: center;
	z-index: 1;
}
.wp-block-quote p {
	padding: 0;
}

a:hover {
  text-decoration: none;
}
a:focus {
	outline: none;
	text-decoration: underline;
}

address { 
	margin: 0 0 1.6rem; 
	line-height: 2; 
}

pre {
	background: #f6f6f6;
	margin-bottom: 2rem;
	max-width: 100%;
	overflow: auto;
	padding: 1rem;
}

hr { 
	background-color: #e9e9e9; 
	border: 0; 
	height: 1px; 
    margin: 0.438rem 0 2.063rem;
}

code, kbd, tt, var { 
	font-size: 1rem; 
}

abbr, acronym { 
	border-bottom: 1px dotted #e9e9e9; 
	cursor: help; 
}

mark, ins { 
	background: #fff9c0; 
	text-decoration: none;
    padding: 0 0.350rem;	
}

big { 
	font-size: 125%; 
}

iframe { 
	border: 0; 
}

#wrapper { background-color: #ffffff; margin: 0px auto; }


/*--------------------------------------------------
=>> Forms, Buttons, Input Fields
--------------------------------------------------*/

label { 
	color: #545454; 
	display: block; 
	font-weight: 700; 
	margin-bottom: 0.5rem;
}
fieldset { margin-bottom: 1em; }
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea,
select {
	color: #545454;
	background: #fff;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	padding: 0.825rem 1rem;
	width: 100%;
    outline: 0;	
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus,
select:focus {
	color: #545454;
	border-color: #545454;
    box-shadow: 0 0 0 0.063rem rgba(84, 84, 84,.25) !important;
}
.form-control { border: 1px solid #e5e5e5;  }
.form-control:hover,
.form-control:focus  {
   border-color: #545454;
   box-shadow: 0 0 0 0.063rem rgba(84, 84, 84,.25);
}
input[type="radio"],
input[type="checkbox"] {
	margin-right: 0.5em;
}
input[type="radio"] + label,
input[type="checkbox"] + label {
	font-weight: 400;
}
button,
input[type="button"],
input[type="submit"] {
    border: 0;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 0.938rem;
    font-weight: 600;
    line-height: 1;
    padding: 1.05rem 2.813rem;
	height: 3.125rem;
    text-shadow: none;
    -webkit-transition: background 0.2s;
    transition: background 0.2s;
}
input + button,
input + input[type="button"],
input + input[type="submit"] {
	padding: 0.75em 2em;
}
button.secondary,
input[type="reset"],
input[type="button"].secondary,
input[type="reset"].secondary,
input[type="submit"].secondary {
	background-color: #ddd;
	color: #222;
}
button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #01012f;
}
button.secondary:hover,
button.secondary:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="button"].secondary:hover,
input[type="button"].secondary:focus,
input[type="reset"].secondary:hover,
input[type="reset"].secondary:focus,
input[type="submit"].secondary:hover,
input[type="submit"].secondary:focus {
	background: #bbb;
}

::-webkit-input-placeholder { color: #545454; }
:-moz-placeholder { color: #545454; }
::-moz-placeholder { color: #545454; }
:-ms-input-placeholder { color: #545454; }

html {
	overflow-y: scroll;
	overflow-x: hidden;
	-ms-overflow-style: scrollbar;
}
html { font-size: 16px; }
@media (min-width: 768px) and (max-width: 992px) {
	html { font-size: 14px; }
}
@media (min-width: 100px) and (max-width: 768px) {
	html { font-size: 13px; }
}

/*--------------------------------------------------
=>> Theme Core Buttons
--------------------------------------------------*/

.btn-small { 
	min-width: 10rem; 
	font-size: 0.938rem; 
	padding: 0.713rem 2.5rem; 
}
.btn-small {
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    position: relative;
    letter-spacing: 0;
    border-radius: 50px;
    text-align: center;
    transition: .3s;
    font-weight: 600;
	box-shadow: none
}
.btn-default { 
	color: #ffffff; 
}
.btn-default:hover, 
.btn-default:focus { 
	background: #fff; 
	color: #01012f; 
}


/*--------------------------------------------------
=>> List Styles
--------------------------------------------------*/

ul, ol { margin: 0 0px 1.6rem 2.250rem; padding: 0; }
ul { list-style: disc; }
ol { list-style: decimal; }
li > ul, li > ol { margin-bottom: 0; margin-left: 1.6rem; }
dt { font-weight: 700; }
dd { margin: 0 1.6rem 1.6rem; }


/*--------------------------------------------------
=>> Tables
--------------------------------------------------*/
table, th, td { border: 1px solid #e9e9e9; }
table { border-collapse: collapse; margin: 0 0 1.5em; width: 100%; word-wrap: break-word; }
thead th { border-bottom: 2px solid #e9e9e9; }
th { background: #f6f6f6; color: #01012f;padding: 0.5rem 0.7rem; text-align: left; }
td { padding: 0.5rem 0.7rem; }
td a:hover, 
td a:focus {
	color: #01012f;
	box-shadow: none;
}


/*--------------------------------------------------
=>> Anchor Links Colors
--------------------------------------------------*/

a { color: #01012f; text-decoration: none !important; transition: 0.3s; }
a:focus { outline: thin dotted; text-decoration: none !important; }
a:hover, a:active { color: #01012f; outline: 0; }


/*--------------------------------------------------
=>> Theme Combined Classes
--------------------------------------------------*/

.container-full {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  .container-full {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container-full {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container-full {
    max-width: 1500px;
  }
}

@media (min-width: 1200px) {
	body.boxed .container-full { 
		max-width: 1470px; 
		padding-left: 15px; 
		padding-right: 15px; 
	}
}

.theme-text-center { text-align: center !important; }
.theme-text-left { text-align: left !important; }
.theme-text-right { text-align: right !important; }

.theme-bg-grey { background-color: #f3f8fe !important; }
.theme-bg-dark { background-color: #01012f !important; }
.theme-bg-light { background-color: #fff !important; }
.text-dark { color: #01012f !important; }
.text-grey { color: #878e94 !important; }

.theme-b-top { border-top: 1px solid #f1f1f1 !important; }
.theme-b-bottom { border-bottom: 1px solid #f1f1f1 !important; }
.theme-b-left { border-left: 1px solid #f1f1f1 !important; }
.theme-b-right { border-right: 1px solid #f1f1f1 !important; }

.img-circle { border-radius: 50%; }
.theme-block { 
	position: relative; 
	padding: 5rem 0 1.875rem; 
}

body.custom-background #wrapper {
	background-color: transparent;
}
body.custom-background .theme-bg-grey,
body.custom-background .theme-services {
    background-color: transparent !important;
}
.theme-services .service-content {
	background-color: #fff;
}

/*--------------------------------------------------
=>> WooCommerce Menubar Cart Info  
--------------------------------------------------*/

.themes-header-top { 
	display: inline-block;	
}
.woo-cart-block {
	line-height: 1;
    position: relative;
    margin-right: 0.938rem;
    background: transparent;
    border-radius: 0;
    display: inline-block;
	border-left: 1px solid #cfddea;
    padding-left: 1.875rem;
}
.woo-cart-block > a.cart-icon {
    -wekbit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    display: inline-block;
    font-size: 1.375rem;
    line-height: 1.3;
    color: #01012f;
    padding: 0;
}
.woo-cart-block > a .cart-total {
    font-size: 0.688rem;
	line-height: 1.7;
    color: #ffffff;
	text-align: center;
	font-weight: 600;
    position: absolute;
	right: -13px;
    top: -8px;
	padding: 1px;
    width: 1.25rem;
    height: 1.25rem;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
	-wekbit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

@media (max-width: 991px) {
	.woo-cart-block {
		border-left: none;
		padding-left: 0px;
		margin-top: 1.25rem;
		margin-bottom: 0.938rem;
	}
	.pl-4 { margin-top: 0.938rem; }
}


/*--------------------------------------------------
=>> Theme Main Slider
--------------------------------------------------*/

.theme-main-slider { position: relative; }
.theme-main-slider .overlay {
	background-color: rgba(0, 0, 0, .35);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	
}
.theme-main-slider { margin: 0; }
.theme-main-slider .item {
    position: relative;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    z-index: 0;
    background-size: cover;
	height: 800px;
}
.theme-slider-content { 
    height: auto;
    margin: 0 auto;
    padding-top: 0;
	padding-bottom: 0;
    position: absolute;
    z-index: 1;
    top: 50%;
	left: 0;
	right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.theme-caption-bg { 
	background-color: rgba(5, 5, 10, 0.6);
	padding: 2.625rem 1.875rem 2.5rem;
	width: 65%;
	border-radius: 3px;
}
.theme-slider-content .theme-caption-bg .title-large {
    font-size: 3rem;
	margin-top: -0.938rem;
}

.theme-slider-content .title-large { font-size: 4.375rem; line-height: 1.2; color: #ffffff; text-shadow: 0px 2px 7px rgba(0, 0, 0, 0.5); font-weight: 600; margin-bottom: 1.25rem; }
.theme-slider-content .title-small { color: #fff; letter-spacing: 0.313rem; font-size: 1.2rem; font-weight: 600;     margin-bottom: 0.625rem; } 
.theme-slider-content .description { color: #fff; font-size: 1.125rem; padding: 0; }
.theme-slider-content .btn-combo .btn-small { margin-left: 0.313rem; margin-right: 0.313rem; }
@media only screen and (max-width: 768px) { 
	.theme-slider-content .title-large { font-size: 3.000rem; margin: 0 0 1.000rem; } 
	.theme-slider-content br { display: none; } 
	.theme-caption-bg { 
		width: 100%;
	}
}

/*Slider Content Animation*/
.owl-item.active  .theme-slider-content .theme-caption-bg {
    animation: 1s .2s fadeInDown both;
}
.owl-item.active .theme-slider-content .title-large {
	animation: 1s .4s fadeInDown both;
}
.owl-item.active .theme-slider-content .description {
    animation: 1s .6s fadeInUp both;
}
.owl-item.active .theme-slider-content .mt-5, 
.owl-item.active .theme-slider-content .mt-4, 
.owl-item.active .theme-slider-content .divider-sm-left {
    animation: 1s .9s fadeInUp both;
}

/*--------------------------------------------------
=>> Slider Next/Prev Button Styles
--------------------------------------------------*/

.owl-carousel .owl-prev, .owl-carousel .owl-next { 
	display: inline-block;
	background-color: rgba(255, 255, 255, 1); 
	opacity: 0;
	color: #01012f;
    font-size: 2rem;
    line-height: 1.7;  
	padding: 0 !important;
	margin: 0px;
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 
	border-radius: 0px;
	position: absolute;
    top: 50%;
	-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	width: 3.50rem;
	height: 3.50rem;
	border-radius: 3px;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
	text-align: center;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}
.owl-carousel .owl-prev { left: 30px; }
.owl-carousel .owl-next { right: 30px; }
.owl-carousel:hover .owl-prev { left: 30px; opacity: 1; }
.owl-carousel:hover .owl-next { right: 30px; opacity: 1; }
.owl-carousel .owl-prev:hover, 
.owl-carousel .owl-prev:focus, 
.owl-carousel .owl-next:hover, 
.owl-carousel .owl-next:focus { 
	color: #fff;
}

@media (max-width: 500px) {
	.owl-carousel .owl-prev { left: 15px; }
	.owl-carousel .owl-next { right: 15px; }
	.owl-carousel:hover .owl-prev { left: 15px; opacity: 1; }
	.owl-carousel:hover .owl-next { right: 15px; opacity: 1; }
}

.theme-sponsors .owl-carousel .owl-prev { left: -40px; }
.theme-sponsors .owl-carousel .owl-next { right: -40px; }
.theme-sponsors .owl-carousel .owl-prev, 
.theme-sponsors .owl-carousel .owl-next { 
	background-color: #01012f; 
	color: #fff;
	font-size: 1.5rem;
	width: 2.50rem;
    height: 2.50rem;
}
.theme-sponsors .owl-carousel .owl-prev:hover, 
.theme-sponsors .owl-carousel .owl-next:hover {
    color: #fff;
}
@media (max-width: 1250px) {
	.theme-sponsors .owl-carousel .owl-prev, 
	.theme-sponsors .owl-carousel .owl-next { 
		display: none; 
	}
}


/*--------------------------------------------------
=>> Theme Page Header Area
--------------------------------------------------*/

.theme-page-header-area { 
	position: relative; 
	padding: 4rem 0; 
	width: 100%; 
	height: 100%; 
}
.theme-page-header-area:after {
	background: url("./assets/img/shadow.png") no-repeat;
    z-index: 1;
    background-position: center bottom;
    content: '';
    position: absolute;
    bottom: -31px;
    left: 0;
    right: 0;
    height: 31px;
}
.theme-page-header-area .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
}
.page-header-title { position: relative; word-wrap: break-word; }
.page-header-title h1 { font-size: 2.625rem; margin: 0; }


/*--------------------------------------------------
=>> Theme Page Header Area
--------------------------------------------------*/

.page-breadcrumb { 
	list-style: none; 
	margin: 0; 
	padding: 0.313rem 0 0; 
}
.page-breadcrumb.text-right {
	padding-top: 0.713rem;
	padding-bottom: 0.713rem;
}
.page-breadcrumb > li { 
	color: #fff; 
	display: inline-block; 
}
.page-breadcrumb > li:first-child:before { 
	color: #fff; 
	font-family: fontAwesome; 
	content: "\f015"; 
	padding: 0 0.625rem 0 0; 
}
.page-breadcrumb > li + li:before { 
	color: #fff; 
	font-family: fontAwesome; 
	content: "::"; 
	padding: 0 0.625rem 0 0.625rem;     
	font-weight: 600;
	font-size: 1.225rem;
	letter-spacing: 0.10rem; 
}
.page-breadcrumb > li a { color: #fff; }
.page-breadcrumb > li a:hover,
.page-breadcrumb > li.active { 
	color: #fff; 
}
.page-breadcrumb > li a:focus {
	color: #01012f;
}
@media (max-width: 768px) {
	.page-header-title, 
	.page-breadcrumb.text-right {
		text-align: center !important;
	}		
}


/*--------------------------------------------------
=>> Theme Section Title & Subtitle
--------------------------------------------------*/

.theme-section-module { 
	margin: -0.313rem 0 3.75rem; 
	padding: 0; 
	position: relative; 
}
.theme-section-module .theme-section-title { 
	margin: 0rem; 
	font-size: 3rem; 
	line-height: 1.3; 
	font-weight: 400; 
}
.theme-section-module .theme-section-title b { 
	font-weight: 600; 
}
.theme-section-module .theme-section-subtitle { 
	font-size: 1rem; 
	font-weight: 600; 
	color: #878e94; 
	margin: 0; 
	padding: 0 0 0.313rem; 
}
.theme-separator-line-horrizontal-full {
    width: 100%;
    height: 0.25rem;
    width: 5.25rem;
	float: none;
    margin-left: auto;
    margin-right: auto;
	margin-top: 0.938rem;
}
.theme-section-module .theme-section-title.small {
    font-size: 2.5rem;
}
    
	
/*--------------------------------------------------
=>> Theme Info Area
--------------------------------------------------*/	


.theme-main-slider ~ #theme-info-area .theme-info-area {
    margin-top: -4.75rem;
}	
.theme-info-area {
	background-color: #f3f8fe;
    padding: 1.563rem 0;
    border-radius: 3px;
    position: relative;
	box-shadow: 0px 7px 25px 1px rgba(0,0,0,0.08);
    z-index: 1;
	margin-right: 0;
    margin-left: 0;
}		
@media only screen and (max-width: 768px){
	.theme-info-area {
		margin-top: 0;
		border-radius: 0;
	}	
	.theme-info-area .media {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}
.theme-info-area .media {
	padding: 1.25rem 0.938rem;
}
.theme-info-area .media-body {
	padding-left: 1.563rem;
}

.theme-info-area i.icon { 
	background: #01012f;
    border-radius: 50%;
	color: #fff;
    width: 3.75rem;
    height: 3.75rem;	
	font-size: 2rem;
	line-height: 1.6;
	text-align: center;
	padding: 0.313rem; 
	position: relative; 
	-webkit-transition: .3s cubic-bezier(.53,.645,.51,1.34);
    -o-transition: .3s cubic-bezier(.53,.645,.51,1.34);
    transition: .3s cubic-bezier(.53,.645,.51,1.34);
}
.theme-info-area .media:hover i.icon, 
.theme-info-area .media i.icon.active { 
	color: #fff;
}
.theme-info-area-title {
	margin-bottom: 0;
	font-weight: 600;
}	
	
	
/*--------------------------------------------------
=>> Theme Service Area
--------------------------------------------------*/

.theme-services { background-color: #ffffff; }
.theme-services .service-content { 
	position: relative; 
	margin: 0 0 4.375rem; 
	padding: 2rem 1.25rem 2rem; 
	border: 1px solid #e9e9e9; 
	border-radius: 3px;
	transition: all 0.5s;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.theme-services .service-content:hover { 
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1); 
	-webkit-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
    transform: translateY(-10px);
}
.theme-services .service-content-thumbnail { 
    position: relative;
    transition: all 0.2s;
    text-align: center;
    margin: 0.5rem auto 1.550rem;
}
.theme-services .service-content-thumbnail img { border-radius: 2px; }
.theme-services .service-content-thumbnail a { position: relative; z-index: 1; }
.theme-services .service-content-thumbnail i.fa { 
    border-radius: 50%;
	color: #fff;
    width: 5.625rem;
    height: 5.625rem;	
	font-size: 2.25rem;
	line-height: 1.9;
	padding: 0.313rem; 
	position: relative; 
	border: 5px solid transparent;
    box-shadow: 0px 0px 0px 1px transparent;
	    -webkit-transition: .3s cubic-bezier(.53,.645,.51,1.34);
    -o-transition: .3s cubic-bezier(.53,.645,.51,1.34);
    transition: .3s cubic-bezier(.53,.645,.51,1.34);
}
.theme-services .service-content:hover .service-content-thumbnail i.fa { 
	color: #fff; 
	border: 5px solid #fff;
}
.theme-services .service-content-thumbnail img {
    margin-top: -1.25rem;
    margin-bottom: -0.625rem;
}
.theme-services .service-title { 
	margin: 0;
    padding: 0 0 0.625rem; 
	font-weight: 600; 
}
.theme-services .service-title a { 
	position: relative; 
	z-index: 1; 
}
.service-content p, 
.service-content-two p { margin: 0; }
.service-links { 
	position: absolute;
	left: 0;
	right: 0;
	bottom: -15px;
}
.service-links a { 
	background: #ffffff;
	font-size: 0.938rem;
    color: #01012f;
    padding: 0.563rem 1.25rem;
    font-weight: 600;
    border-radius: 25px;
}
.theme-services .service-content:hover .service-links a, 
.theme-services .service-content:focus .service-links a { 
    color: #fff;
}


/*--------------------------------------------------
=>> Theme Project Area
--------------------------------------------------*/

.theme-project .theme-project-content { 
	background-color: #fff; 
	position: relative; 
	overflow: hidden; 
	margin: 0 0 3.125rem; 
	border-radius: 3px;
	border: 1px solid #e9e9e9;
	width: 100%; 
	text-align: left; 
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	-ms-transition: all 0.4s;
	transition: all 0.4s;
}
.theme-project .theme-project-content:hover { 
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1); 
}
.theme-project .theme-project-content *,
.theme-project .theme-project-content *:before,
.theme-project .theme-project-content *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.theme-project .portfolio-thumbnail {
	position: relative;
	overflow: hidden;
	margin: 0;
	text-align: center;
	z-index: 1;
}
.theme-project-content .portfolio-thumbnail:before {
    padding: 0;
}

.portfolio-thumbnail img {
    -webkit-transition: all 0.40s linear;
	transition: all 0.40s linear;
}
.theme-project .theme-project-content .content-area {
	position: relative;
	padding: 0.938rem 1.25rem 0.938rem;
	display: block;
}
.theme-project .theme-project-content .content-area:before {
    position: absolute;
    bottom: 100%;
    transform: translateX(-50%);
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 15px 15px;
    border-color: transparent transparent #fff transparent;
    z-index: 1;
    top: -14px;
    left: 42px;
	-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
    transition: all 0.4s;
}
.theme-project .theme-project-content .theme-project-title, 
.theme-project .theme-project-content .theme-project-title a { 
	color: #01012f; 
}
.theme-project .theme-project-content:hover .theme-project-title, 
.theme-project .theme-project-content:hover .theme-project-title a, 
.theme-project .theme-project-content:focus .theme-project-title a, 
.theme-project .theme-project-content:hover p {
	color: #fff;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	-ms-transition: all 0.4s;
	transition: all 0.4s;
}
.theme-project .theme-project-content .theme-project-title { 
	margin: 0; 
	font-weight: 600; 
	font-size: 1.25rem; 
}
.theme-project .theme-project-content p { 
	font-size: 0.938rem; 
	transition: all 0.4s; 
	margin: 0 0 0.125rem; 
	padding: 0; 
}

/*--------------------------------------------------
=>> Theme Testimonial Area
--------------------------------------------------*/

.theme-testimonial { 
	height: 100%; 
	margin: 0;
	overflow: hidden;
	width: 100%;
	position: relative;
	background-image: url("./assets/img/theme-bg.jpg");
    background-size: contain;
    background-repeat: no-repeat;
	background-position: bottom;
}
.theme-testimonial .overlay {
	background-color: rgba(0, 0, 0, .35);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
}
.theme-testimonial-block { 
	background-color: #fff;
	border: 1px solid #e9e9e9;
    position: relative;
	border-radius: 3px;
	text-align: center;
    margin: 0 0 3.125rem;
    padding: 2.5rem 1.25rem 3.5rem;
    font-size: unset;
	transition: all 0.5s;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.theme-testimonial-block:hover { 
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
    -webkit-transform: translateY(-07px);
    -ms-transform: translateY(-07px);
    transform: translateY(-07px);
}
.theme-testimonial-block::after {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30px;
    content: "\f10d";
    display: inline-block;
    font-family: "FontAwesome";
    font-size: 30px;
    line-height: 1.2;
}
.theme-testimonial-block .thumbnail { 
	margin: 0 auto 2rem; 
	width: 6.25rem; 
	height: 6.25rem; 
	position: relative; 
}
.theme-testimonial-block .thumbnail img { 
	margin: 0.125rem; 
}
.testimonial-content { 
	position: relative; 
	padding: 0 0 1.875rem; 
}
.theme-testimonial-block .name { 
	color: #01012f; 
	font-size: 1rem; 
	font-weight: 600; 
	font-style: normal !important; 
	margin: 0px 0 -3px; 
	display: block; 
}
.theme-testimonial-block .position { 
	font-size: 0.938rem; 
	color: #878e94; 
}


/*--------------------------------------------------
=>> Contact Form 7 Area
--------------------------------------------------*/

.wpcf7-form { padding: 0; }
.wpcf7-form p { margin: 0 0 1.2rem; padding: 0; }
.wpcf7-form p:last-child { margin: 0; }
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="url"],
.wpcf7-form input[type="password"],
.wpcf7-form input[type="search"],
.wpcf7-form input[type="number"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="range"],
.wpcf7-form input[type="date"],
.wpcf7-form input[type="month"],
.wpcf7-form input[type="week"],
.wpcf7-form input[type="time"],
.wpcf7-form input[type="datetime"],
.wpcf7-form input[type="datetime-local"],
.wpcf7-form input[type="color"] { 
	height: 3.125rem;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="url"],
.wpcf7-form input[type="password"],
.wpcf7-form input[type="search"],
.wpcf7-form input[type="number"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="range"],
.wpcf7-form input[type="date"],
.wpcf7-form input[type="month"],
.wpcf7-form input[type="week"],
.wpcf7-form input[type="time"],
.wpcf7-form input[type="datetime"],
.wpcf7-form input[type="datetime-local"],
.wpcf7-form input[type="color"],
.wpcf7-form textarea { 
	margin-top: 0.375rem;
}
.wpcf7-form input[type="submit"] {
	margin-top: 5px;
}


/*--------------------------------------------------
=>> 404 Error Page Area
--------------------------------------------------*/

.theme-error-page { padding: 7rem 0 10rem; }
.theme-error-page .error-title { 
	font-size: 20.625rem; 
	line-height: 1; 
	letter-spacing: 0.938rem; 
	margin-bottom: 1.25rem; 
	font-weight: 300;
}
.theme-error-page .error-title b { 
	font-weight: 600;
}
.theme-error-page .error-title i { font-size: 18rem; }
.theme-error-page .error-sub-title { 
	font-size: 2.25rem; 
	letter-spacing: 0.2rem; 
	margin-bottom: 0.938rem; 
}
.theme-error-page .btn-small { 
	font-weight: 700; 
}
@media (max-width: 768px) { 
	.theme-error-page { 
		padding: 9rem 0 11.5rem; 
	}
	.theme-error-page .error-title { 
		font-size: 15rem; 
	}
}


/*--------------------------------------------------
=>> Theme Blog Area - Homepage One News
--------------------------------------------------*/

.theme-blog { margin: 0; width: 100%; }
.theme-blog .post { 
	background-color: #ffffff;
	margin: 0 0 3.125rem; 
	border-radius: 3px;
	border: 1px solid #e9e9e9;
	padding: 0; 
	transition: all 0.5s;
}
.theme-blog .post:hover, .site-content .theme-blog .post:hover {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
}
.post-content { padding: 1.563rem 1.375rem 2.000rem; }
.entry-content { overflow: hidden; }
.theme-blog .post-thumbnail { position: relative; overflow: hidden; margin: 0; }
.theme-blog .post-thumbnail img { opacity: 1; }
.theme-blog .post .entry-header { position: relative; margin: 0 0 2.188rem; }
.theme-blog .post .entry-header::before { 
	position: absolute;
    bottom: -18px;
    left: 0;
    width: 50px;
    height: 1px;
    background-color: #ddd;
    content: '';
}
.theme-blog .post .entry-title { margin: 0; font-size: 1.375rem; font-weight: 600; word-break: break-word;
    white-space: normal; }
.entry-content img { max-width: 100%; height: auto; display: block; }
.entry-content figure { width: auto !important; }
.entry-content a {  
	box-shadow: 0 1px 0 0 currentColor; 
}
.entry-content a:hover, 
.entry-content a:focus { 
	color: #01012f;
	box-shadow: none;
}


/*--------------------------------------------------
=>> Theme Blog Sidebar 
--------------------------------------------------*/

.theme-blog.theme-blog-large .post .entry-title {
    font-size: 1.875rem;
}
.theme-blog.theme-blog-large .post .more-link {
    padding: 0.600rem 1.6rem 0.600rem;
    line-height: 1.2;
}
.theme-blog.theme-blog-large .post .more-link:hover, 
.theme-blog.theme-blog-large .post .more-link:focus {
    color: #fff;
}


/*--------------------------------------------------
=>> Theme Blog Meta Info
--------------------------------------------------*/

.entry-meta { font-weight: 500; font-size: 0.938rem; margin: 0 0 0.60rem; width: 100%; overflow: hidden; }
.entry-meta > span { color: #878e94; margin: 0px -5px 0px 0px; }
.entry-meta a { color: #878e94; padding: 0; }
.entry-meta span:after { 
	font-family: FontAwesome; 
	content: '|'; 
	padding-left: 0.650rem; 
	Padding-right: 0.875rem; 
	vertical-align: top; 
}
.entry-meta span:last-child::after { 
	display: none; 
}
.entry-meta .cat-links a:last-child::after { 
	display: none; 
}
.entry-meta .cat-links a:focus {
  color: #01012f;
}  
/*Meta Author*/
.entry-meta .author a { 
	color: #01012f; 
}
.entry-meta .author a > span.grey { 
	color: #878e94; 
	padding-right: 0.313rem;
}
/*Meta Sticky*/
.entry-meta .sticky-post { 
	background: #01012f;
    color: #fff;
	padding: 0.125rem 0.438rem;
    margin-right: 0.438rem;
	border-radius: 1px;
}
.entry-meta .sticky-post:after { 
	display: none;
}
/*Meta Comments*/
.entry-meta .cat-links::before, 
.entry-meta .posted-on::before, 
.entry-meta .comment-links a::before { 
	font-family: FontAwesome; 
	margin-right: 0.438rem; 
	margin-left: 0.063rem; 
	color: #ababab; 
}
/*Meta Tags*/
.entry-meta .tag-links a {
    background-color: #fff;
    border: 1px solid #e9e9e9;
	color: #01012f;
    font-size: 0.875rem;
    display: inline-block;
    padding: 0.188rem 0.825rem;
    margin: 0 0.325rem 0.438rem 0px;
    border-radius: 3px;
}
.entry-meta .tag-links a:hover, 
.entry-meta .tag-links a:focus {
    color: #fff !important;
}

/*Edit Post*/
.edit-link .post-edit-link { 
	font-weight: 600; 
	color: #545454; 
	padding-bottom: 0.125rem;
}
.edit-link .post-edit-link:hover { 
	text-decoration: underline; 
}
/*More Link*/
.more-link {
	font-size: 0.938rem;
	font-weight: 700;
	background: #ffffff;
    color: #01012f !important;
    padding: 0.550rem 1.3rem 0.550rem;
    border-radius: 50px;
    display: inline-block;
    line-height: 1;
	box-shadow: none !important;
}
.more-link:hover, .more-link:focus {
	letter-spacing: .07rem;
}
/*Pagination*/
.pagination { 
	margin: 0 0 3.125rem; 
	display: block; 
	padding: 0; 
	text-align: center; 
}
.pagination a, 
.page-links a, 
.post-nav-links a, 
.post-nav-links .post-page-numbers.current {
	background-color: #ffffff;
    border: 1px solid #e9e9e9; 
	color: #01012f;
	cursor: pointer;
	display: inline-block;
	line-height: 1.5;
	font-weight: 600;
	text-align: center;
	transition: all 0.3s ease 0s;
	font-size: 1.125rem;
	border-radius: 5px;
	margin: 0 0.125rem 0.625rem;
	padding: 0.625rem;
	vertical-align: baseline;
	white-space: nowrap;
	width: 3.125rem;
	height: 3.125rem;
	box-shadow: none;
}
.pagination a:hover, 
.pagination a.active,
.page-links a:hover, 
.post-nav-links a:hover, 
.post-nav-links .post-page-numbers.current { 
	color: #fff; 
}
.pagination .nav-links .page-numbers.current {
	color: #fff;
}
.navigation.pagination .nav-links .page-numbers, 
.navigation.pagination .nav-links a {
	border: 1px solid #e9e9e9; 
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 1.5;
	font-weight: 600;
	transition: all 0.3s ease 0s;
	font-size: 1.125rem;
	border-radius: 5px;
	margin: 0 0.125rem 0.625rem;
	padding: 0.625rem;
	vertical-align: baseline;
	white-space: nowrap;
	width: 3.125rem;
	height: 3.125rem;
}


/*--------------------------------------------------
=>> Theme Blog Single Area
--------------------------------------------------*/

/*Related Posts*/
.theme-related-posts {
	background-color: #ffffff;
	margin: 0 0 3.125rem;
	border-radius: 3px;
	border: 1px solid #e9e9e9;
	transition: all 0.5s;
	padding: 1.563rem 1.375rem 2.000rem;	
}
.theme-blog.theme-blog-large .theme-related-posts .post { 
	margin-bottom: 0;
}
.theme-blog.theme-blog-large .theme-related-posts .post .entry-title {
    font-size: 1.375rem;
}
.theme-blog.theme-blog-large .theme-related-posts .post .entry-header { 
	margin-bottom: 0;
}
.theme-blog.theme-blog-large .theme-related-posts .post .entry-header::before {
    display: none;
}
body.single-post .theme-blog.theme-blog-large .post .entry-title {
    font-size: 2.3rem;
    line-height: 1.3;
}

/*Blog Author*/
.theme-blog-author { 
	background-color: #ffffff;
    margin: 0 0 3.125rem;
    border-radius: 3px;
    border: 1px solid #e9e9e9;
    transition: all 0.5s;
    padding: 1.563rem 1.375rem 2.000rem; 
}
.theme-blog-author .avatar { margin: 0 1.875rem 0px 0; height: 9.375rem; width: 9.375rem; }	
.theme-blog-author .name { margin: 0 0 0.625rem; }
.theme-blog-author .custom-social-icons li > a { color: #01012f; }
/*Comments*/
.theme-comment-section { 
    background-color: #ffffff;
    margin: 0 0 3.125rem;
    border-radius: 3px;
    border: 1px solid #e9e9e9;
    transition: all 0.5s;
    padding: 1.563rem 1.375rem 2.000rem;
}
.theme-comment-section .comment .media-body {
	overflow: auto;
}
.theme-comment-title { display: block; }
.theme-comment-title h4 {
    margin: 0 0 1.875rem;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 0.625rem;
}
.comment-box { margin: 0; position: relative; }
.comment-detail {     
	border-bottom: 1px solid #f1f1f1;
	margin: 0 0 2rem;
	padding-bottom: 1.500rem; 
}
.pull-left-comment { float: left; margin-right: 1.875rem; width: 5.25rem; height: 5.25rem; }
.pull-left-comment img { border-radius: 50%; }
.comment-detail-title { margin: 0 0 0.625rem; font-size: 1.250rem; }
.comment-date { font-size: 0.875rem; color: #878e94; font-weight: 400; margin-left: 1.25rem; }
.comment-date a, .comment-detail p > a { box-shadow: 0 1px 0 0 currentColor; }
.comment-date a:hover, 
.comment-date a:focus, 
.comment-detail p > a:hover, 
.comment-detail p > a:focus { 
	color: #01012f; 
	box-shadow: none; 
}
.comment-detail p { margin-bottom: 1.3rem; padding: 0; }
.reply a {
    color: #01012f;
    font-size: 0.875rem;
    padding: 0.313rem 1.063rem;
    font-weight: 600;
    transition: 0.3s ease-in-out 0s;
    letter-spacing: 0.033rem;
	background-color: #fff;
    border-radius: 50px;
	display: inline-block;
}
.reply a:hover, .reply a:focus { 
	color: #ffffff; 
}
.logged-in-as a {
	box-shadow: 0 1px 0 0 currentColor; 
}
.logged-in-as a:hover, 
.logged-in-as a:focus {
	color: #01012f;
	box-shadow: none;
}
.form-submit { padding-bottom: 1rem; }


/*Comment Form*/
.theme-comment-form { 
    background-color: #ffffff;
    margin: 0 0 3.125rem;
    border-radius: 3px;
    border: 1px solid #e9e9e9;
    transition: all 0.5s;
    padding: 1.563rem 1.375rem 2.000rem;
}
.form-group input[type="text"], 
.form-group input[type="email"] {
	height: 3.125rem;
}
.theme-comment-form span.required { padding-left: 0.188rem; color: #ff0000; }
.theme-comment-form .comment-form-cookies-consent label { display: inline-block; font-size: 0.875rem; }

/*--------------------------------------------------
=>> Theme Widgets Area
--------------------------------------------------*/

.sidebar .widget { 
	border: 1px solid #e9e9e9; 
	background-color: #fff; 
	padding: 0;
}
.widget { 
	color: #545454; 
	padding: 1.563rem 1.375rem 1.563rem;
	margin: 0 0 2.5rem;
}
.widget:last-child { 
	margin-bottom: 3.75rem;
}
.widget .widget-title { 
	color: #fff; 
	margin-bottom: 2.125rem; 
	padding: 0; 
	font-weight: 600;
	font-size: 1.2rem;
	letter-spacing: .1em;
	text-transform: uppercase; 
}
.sidebar .widget .widget-title {
    color: #ffffff;
    margin-bottom: 0;
    padding-left: 10px;
    padding: 10px 15px;
    background-color: #01012f;
}
.sidebar .widget .widget-title a.rsswidget {
    color: #ffffff;	
}
.sidebar .widget #searchform,
.sidebar .widget ul, 
.sidebar .widget .tagcloud, 
.sidebar .widget .gallery, 
.sidebar .widget .calendar_wrap,
.sidebar .widget_categories form, 
.sidebar .widget_text .textwidget { 
	padding: 1.563rem 1.000rem 1.563rem; 
}
.widget li > ul, .widget li > ol {
    margin-left: 1.000rem;
	padding: 0.563rem 0 0 !important;
}
.widget li ul li:last-child {
	padding-bottom: 0 !important;
}
.sidebar .widget_archive select { 
	margin: 1.563rem 1.000rem 1.563rem; 
	width: 90%;
}
.widget .widget-title { position: relative; padding-bottom: 0.5rem; }
.widget_archive ul, .widget_categories ul, .widget_links ul, 
.widget_meta ul, .widget_nav_menu ul, .widget_pages ul, 
.widget_recent_comments ul, .widget_recent_entries ul { 
	list-style: none;
	margin-left: 0;
	margin-bottom: 0;
	padding: 0;
}
.widget_archive li, .widget_categories li, .widget_links li, 
.widget_meta li, .widget_nav_menu li, .widget_pages li, 
.widget_recent_comments li, .widget_recent_entries li {
    padding-left: 0px !important;
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
    border-bottom: 1px solid #f1f1f1;
	position: relative;
}
.widget_archive li:first-child, .widget_categories li:first-child, .widget_links li:first-child, 
.widget_meta li:first-child, .widget_nav_menu li:first-child, .widget_pages li:first-child, 
.widget_recent_comments li:first-child, .widget_recent_entries li:first-child {
    padding-top: 0;
}
.widget_archive li:last-child, .widget_categories li:last-child, .widget_links li:last-child, 
.widget_meta li:last-child, .widget_nav_menu li:last-child, .widget_pages li:last-child, 
.widget_recent_comments li:last-child, .widget_recent_entries li:last-child {
    padding-bottom: 0px;
    border-bottom: none;
}
/*Calendar*/
.calendar_wrap table#wp-calendar { 
	margin-bottom: 0;
	border: 1px solid #e9e9e9;
}
.calendar_wrap caption {
	caption-side: top;
	background-color: #e9e9e9;
	text-align: center;
	padding-top: 0.45rem;
	padding-bottom: 0.45rem;
	font-weight: 600;
	color: #01012f;
}
.calendar_wrap table#wp-calendar thead th {
    padding: 0.4rem;
	text-align: center;
	border-bottom: 2px solid #e9e9e9;
}
.calendar_wrap table#wp-calendar tbody td {
    padding: 0.4rem;
	text-align: center;
}
/*Search*/
.widget input[type="text"] {
    padding: 0.740rem 1rem;
}
.widget button[type="submit"] {
	color: #fff;
	z-index: 0;
}
.widget button[type="submit"]:hover, 
.widget button[type="submit"]:focus, 
.btn-success:hover,
.btn-success:focus {
    color: #fff;
    background-color: #01012f !important;
    border-color: #01012f !important;
}
.btn-success.focus, .btn-success:focus {
    box-shadow: 0 0 0 0.063rem rgba(0,0,0,.5) !important;
}

/*Recent Widget*/
.widget_recent_entries a { 
	font-weight: 600;
}
.widget_recent_entries .post-date {
	font-size: 0.938rem;
	display: block;	
	padding-top: 0.313rem;
}
.widget img {
    max-width: 100%;
    height: auto;
}
/*Tags*/
.tagcloud {
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.widget .tagcloud a {
    background-color: #fff;
    border: 1px solid #f1f1f1;
	color: #01012f !important;
	font-size: 0.875rem !important;
	display: inline-block;
	padding: 0.188rem 0.825rem;
    margin: 0 0.125rem 0.438rem 0px;
	border-radius: 3px;
}
.widget .tagcloud a:hover, .widget .tagcloud a:focus {
	color: #fff !important;
}
/*Text Widget*/
.sidebar .widget_text ul, 
.sidebar .widget_text ol {
    margin: 0 0px 1.6rem 1.125rem;
    padding: 0;
}
.sidebar .widget_text, 
.sidebar .widget_text p {
    font-weight: 400;
}
.textwidget a{
	box-shadow: 0 1px 0 0 currentColor;
}
.textwidget a:hover, 
.textwidget a:focus,
.textwidget ul li a:hover, 
.textwidget ul li a:focus {
    color: #01012f !important;
	box-shadow: none;
}
/*RSS Widget*/
.widget_rss ul {  
	list-style: none;
	margin: 0;
}
.widget_rss ul li .rsswidget, 
.widget_rss ul li .rss-date { 
	display: block;
}
.widget_rss ul li .rsswidget {
	font-weight: 600;
} 
.widget_rss ul li .rssSummary {
	padding: 0.625rem 0;
}
.widget_rss ul li {
	padding-top: 0.625rem;
    padding-bottom: 0.625rem;
	margin-bottom: 0.625rem;
    border-bottom: 1px solid #f1f1f1;
}
.widget_rss ul li:first-child {
    padding-top: 0;
}
.widget_rss ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
	margin-bottom: 0;
}
.wp-block-latest-posts.wp-block-latest-posts__list {
    margin-left: 0;
}
.wp-block-latest-posts.wp-block-latest-posts__list li {
    margin-bottom: 1rem;
}
.wp-block-latest-comments {
	margin-left: 0;
	padding-left: 0rem;
}
blockquote p > strong > code {
	color: #545454;
}
.wp-block-button {
	margin: 0 0 1.563rem;
}
.has-large-font-size {
    padding-bottom: 0.500rem;
}
.post-password-form input[type="password"] {
	margin-top: 0.5rem;
	margin-bottom: 1rem;
}
.wp-block-archives, .wp-block-categories, 
.wp-block-latest-posts, .wp-block-latest-comments {
    list-style: none;
	margin-left: 0;
}
.wp-block-archives ul, .wp-block-categories ul, 
.wp-block-latest-posts ul, .wp-block-latest-comments ul {
    list-style: none;
}
ul.wp-block-archives li {
    padding-bottom: 0.625rem;
}
ul.wp-block-archives li:last-child {
    padding-bottom: 0;
}


/*--------------------------------------------------------------
## Gallery
--------------------------------------------------------------*/
.gallery {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin-bottom: calc(1.5 * 1rem);
}
.gallery-item {
  display: inline-block;
  margin-right: 16px;
  margin-bottom: 16px;
  text-align: center;
  vertical-align: top;
  width: 100%;
}
.gallery-columns-2 .gallery-item {
  max-width: calc((100% - 16px * 1) / 2);
}
.gallery-columns-2 .gallery-item:nth-of-type(2n+2) {
  margin-right: 0;
}
.gallery-columns-3 .gallery-item {
  max-width: calc((100% - 16px * 2) / 3);
}
.gallery-columns-3 .gallery-item:nth-of-type(3n+3) {
  margin-right: 0;
}
.gallery-columns-4 .gallery-item {
  max-width: calc((100% - 16px * 3) / 4);
}
.gallery-columns-4 .gallery-item:nth-of-type(4n+4) {
  margin-right: 0;
}
.gallery-columns-5 .gallery-item {
  max-width: calc((100% - 16px * 4) / 5);
}
.gallery-columns-5 .gallery-item:nth-of-type(5n+5) {
  margin-right: 0;
}
.gallery-columns-6 .gallery-item {
  max-width: calc((100% - 16px * 5) / 6);
}
.gallery-columns-6 .gallery-item:nth-of-type(6n+6) {
  margin-right: 0;
}
.gallery-columns-7 .gallery-item {
  max-width: calc((100% - 16px * 6) / 7);
}
.gallery-columns-7 .gallery-item:nth-of-type(7n+7) {
  margin-right: 0;
}
.gallery-columns-8 .gallery-item {
  max-width: calc((100% - 16px * 7) / 8);
}
.gallery-columns-8 .gallery-item:nth-of-type(8n+8) {
  margin-right: 0;
}
.gallery-columns-9 .gallery-item {
  max-width: calc((100% - 16px * 8) / 9);
}
.gallery-columns-9 .gallery-item:nth-of-type(9n+9) {
  margin-right: 0;
}
.gallery-item:last-of-type {
  padding-right: 0;
}
.gallery-caption {
  display: block;
  font-size: 0.r71111em;
  line-height: 1.6;
  margin: 0;
  padding: 0.5rem;
}
.gallery-item > div > a {
  display: block;
  line-height: 0;
  box-shadow: 0 0 0 0 transparent;
}
.gallery-item > div > a:focus {
  box-shadow: 0 0 0 2px #e9e9e9;
}
.gallery .gallery-item {
	margin-top: 0 !important;
}
.gallery .gallery-item img {
	border: 2px solid #e9e9e9 !important;
}
.wp-block-gallery {
   margin: 0;
}
.blocks-gallery-item figure { position: relative; overflow: hidden; margin: 0; }
/*Address*/
address i { 
	width: 1.563rem;
    height: auto;
    margin-right: 0.438rem;
    font-size: 1.25rem !important;
}
/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.bypostauthor {}
.wp-caption {
  margin-bottom: calc(1.5 * 1rem);
}

.wp-caption img[class*="wp-image-"] {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption-text {
  font-size: 0.8125rem;
  font-style: italic;
  line-height: 1.6;
  margin: 0;
  padding: 0.5rem !important;
  text-align: center;
}
.wp-caption-text a:hover { color: #01012f; }
.wp-caption, .gallery-caption { max-width: 100%; }

/*--------------------------------------------------------------
=>> Alignments
--------------------------------------------------------------*/

.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5rem;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.5rem;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

@media screen and (min-width: 768px){
    img.alignleft { float: left; }
    img.alignright { float: right; }    
}
body.page-template-default .theme-blog .post .post-content { overflow: hidden; }

/*--------------------------------------------------
=>> Theme Unit Data Css
--------------------------------------------------*/

.entry-content .wp-block-button a {
	color: #fff;
}
.wp-block-button.is-style-outline a {
	color: #32373c;
}
.entry-content .wp-block-pullquote p, 
.entry-content .wp-block-pullquote.is-style-solid-color blockquote p {
	padding: 0;
}
.entry-content blockquote cite a { 
	color: #01012f;
	box-shadow: none;
}
.entry-content p.has-background {
	margin-bottom: 1.563rem;
}
.entry-content .wp-block-file .wp-block-file__button {
    font-size: 14px;
    padding: 0.7rem 2rem;
}
.wp-embed-responsive .wp-block-embed.wp-embed-aspect-16-9 .wp-block-embed__wrapper iframe {
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
embed, iframe, object {
    max-width: 100%;
}
.wp-block-archives-dropdown, 
.wp-block-categories-dropdown {
	margin-bottom: 1.563rem;
}
.wp-block-archives-dropdown select, 
.wp-block-categories-dropdown select {
	width: auto;
}
.entry-content .wp-block-latest-comments__comment-meta a {
	color: #01012f;
	box-shadow: none;
	font-size: 1rem;
    font-weight: 600;
}
.entry-content .wp-block-latest-comments__comment-meta a:hover {
	box-shadow: 0 1px 0 0 currentColor;
}
.wp-block-latest-comments article {
    margin-bottom: 2rem;
}
.wp-block-cover, .wp-block-cover-image {
    margin-bottom: 1.563rem;
}
/*wp-block-calendar*/
.wp-block-archives-dropdown {
	margin-bottom: 1.563rem;
}
.wp-block-archives-dropdown select {
	width: auto;
}
.wp-block-calendar {
	margin-bottom: 1.563rem;
}
.wp-block-calendar table {
	margin-bottom: 0.500em;
}
.wp-block-calendar table caption {
    padding-top: 0;
    padding-bottom: 0.75rem;
    color: #01012f;
    text-align: left;
    caption-side: top;
    font-weight: 600;
}
.wp-block-calendar table.wp-calendar-table td, 
.wp-block-calendar table.wp-calendar-table th {
	text-align: center;
}
.wp-block-calendar table th {
    font-weight: 600;
}
.wp-block-calendar .wp-calendar-nav-next a, 
.wp-block-calendar .wp-calendar-nav-prev a {
	box-shadow: 0 1px 0 0 currentColor !important;
}
.wp-block-calendar .wp-calendar-nav-next a:hover, 
.wp-block-calendar .wp-calendar-nav-prev a:hover {
	box-shadow: none !important;
}
.wp-block-calendar a {
    text-decoration: none !important;
    box-shadow: none !important;
}
/*wp-block-search*/
.wp-block-search__button-outside.wp-block-search {
	margin-bottom: 1.563rem;
}
.wp-block-search button, 
.wp-block-search input[type="button"], 
.wp-block-search input[type="submit"] {
	height: 3.500rem;
}
.wp-block-search .wp-block-search__button {
    color: #fff;
	min-width: 8rem;
}
.wp-block-search .wp-block-search__button:hover, 
.wp-block-search .wp-block-search__button:focus {
    background: #01012f;
    border: 1px solid #01012f;
    color: #fff;
}
.wp-block-search .wp-block-search__input {
    border: 1px solid #e5e5e5;
}
/*wp-block-group*/
.wp-block-group.has-background {
	margin-bottom: 1.563rem;
    padding: 1.875rem;
}
.wp-block-media-text {
	margin-bottom: 1.563rem;
}
/*wp-block-cover*/
.wp-block-cover.has-background-dim.alignleft .wp-block-cover-text, 
.wp-block-cover.has-background-dim-20.alignfull .wp-block-cover-text, 
.wp-block-cover.has-background-dim.alignwide .wp-block-cover-text, 
.wp-block-cover.has-background-dim.aligncenter .wp-block-cover-text,
.wp-block-cover.has-background-dim-60.has-background-dim .wp-block-cover-text a   {
	color: #fff;
}
.wp-block-cover.has-pale-pink-background-color.has-background-dim.has-left-content.aligncenter .wp-block-cover-text {
	color: #333;
}
/*wp-block-button*/
.wp-block-button .wp-block-button__link {
    background: #32373c;
    border: 2px solid #32373c;
}
.wp-block-button .wp-block-button__link:hover, 
.wp-block-button .wp-block-button__link:focus {
    background: transparent;
    border: 2px solid #32373c;	
	color: #32373c;
}
.wp-block-button.is-style-outline .wp-block-button__link {
	background: transparent;
    border: 2px solid #32373c;	
	color: #32373c;
}
.wp-block-button.is-style-outline .wp-block-button__link:hover, 
.wp-block-button.is-style-outline .wp-block-button__link:focus {
	background: #32373c;
    border: 2px solid #32373c;
	color: #fff;
}
/*wp-block-gallery*/
.wp-block-gallery.alignfull {
    margin: 0 0 1.563rem;
}
/*Page Image Alignments*/
body.page .entry-content p > img.wp-image-904.alignright {
	margin-top: 3rem;
}
/*Mark and Ins tag text colors*/
.footer-sidebar .widget mark, 
.footer-sidebar .widget ins { 	
	color: #01012f;
}
/*wp-block-rss*/
ul.wp-block-rss { 
	list-style: none;
    margin-left: 0;
}
ul.wp-block-rss li.wp-block-rss__item {
	margin-bottom: 1rem;
}
ul.wp-block-rss li.wp-block-rss__item:last-child {
	margin-bottom: 0;
}
/*wp-block-pullquote*/
.wp-block-pullquote p {
    line-height: 1.3;
}
/*Monsterwidget-textwidget*/
.textwidget .wp-caption {
	padding: 0;
}
.textwidget p > img {
    margin-bottom: 1rem;
    margin-top: 1rem;
}
/*wp-block-embed*/
@media (max-width: 992px) {
	.wp-block-embed {
		word-break: break-all;
	}
}
/*wp-calendar-nav widget*/
.wp-calendar-nav {
	margin-top: 0.500rem;
	font-weight: 600;
}
/*wp-block-latest-comments*/
.wp-block-latest-comments__comment-date {
    padding-top: 0.500rem;
    padding-bottom: 0.500rem;
}
/*Input Group Search z-index Issue Fixed in Sidebar*/
.input-group > .form-control:focus,
.input-group > .custom-select:focus,
.input-group > .custom-file:focus {
    z-index: 0;
}


/*--------------------------------------------------
=>> Site Footer Area
--------------------------------------------------*/

.site-footer {
	background-color: #01012f;
	margin: 0;
	padding: 0;
	position: relative;	
}
.footer-sidebar { padding: 5rem 0 1.875rem; }
@media (max-width: 500px) { 
	.footer-sidebar { 
		padding: 4rem 0 0.875rem; 
	} 
}
.footer-sidebar .widget { margin: 0 0 3.125rem; padding: 0; }
.footer-sidebar .widget, 
.footer-sidebar .widget a { 
	color: #fff; 
}
/*Recent Widget*/
.footer-sidebar .widget_recent_entries .post-date {
	color: #bec3c7;
}
.footer-sidebar .widget_archive li, .footer-sidebar .widget_categories li, .footer-sidebar .widget_links li, 
.footer-sidebar .widget_meta li, .footer-sidebar .widget_nav_menu li, .footer-sidebar .widget_pages li, 
.footer-sidebar .widget_recent_comments li, .footer-sidebar .widget_recent_entries li {
    padding-top: 0px;
    padding-bottom: 14px;
    border-bottom: none;
}
.footer-sidebar .widget_archive li:last-child, .footer-sidebar .widget_categories li:last-child, .footer-sidebar .widget_links li:last-child, .footer-sidebar .widget_meta li:last-child, .footer-sidebar .widget_nav_menu li:last-child, .footer-sidebar .widget_pages li:last-child, .footer-sidebar .widget_recent_comments li:last-child, .footer-sidebar .widget_recent_entries li:last-child {
    padding-bottom: 0;
}

.footer-sidebar .widget h1, .footer-sidebar .widget h2, .footer-sidebar .widget h3, 
.footer-sidebar .widget h4, .footer-sidebar .widget h5, .footer-sidebar .widget h6 {
	color: #fff;
}
/*Text Widget*/
.footer-sidebar .textwidget a:hover, 
.footer-sidebar .textwidget a:focus {
	color: #fff !important;
}
.footer-sidebar .textwidget > address > a { 
	color: #fff;
}
.footer-sidebar .textwidget > address > a:hover, 
.footer-sidebar .textwidget > address > a:focus { 
	box-shadow: none;
}
/*Search Widget*/
.footer-sidebar .widget button[type="submit"]:hover, 
.footer-sidebar .widget button[type="submit"]:focus {
    color: #01012f;
    background-color: #c0c0c0 !important;
    border-color: #c0c0c0 !important;
}

/*--------------------------------------------------
=>> Theme Site Info Area
--------------------------------------------------*/

.site-info { background-color: #fff; color: #01012f; font-size: 0.938rem; padding: 1.75rem 0.938rem; }
.site-info a { color: #01012f; }


/*--------------------------------------------------
=>> Sidebar Widget Style Css According to WordPress 5.8
--------------------------------------------------*/

.sidebar .widget .wp-block-group h2, 
.sidebar .widget .wp-block-search .wp-block-search__label { 
	font-size: 1.2rem;
    letter-spacing: .1em;
}
.sidebar .widget .wp-block-group h1, 
.sidebar .widget .wp-block-group h2, 
.sidebar .widget .wp-block-group h3, 
.sidebar .widget .wp-block-group h4, 
.sidebar .widget .wp-block-group h5, 
.sidebar .widget .wp-block-group h6, 
.sidebar .widget .wp-block-search .wp-block-search__label { 
	background-color: #01012f;
    color: #ffffff;
    margin-bottom: 0;
    padding-left: 10px;
    padding: 10px 15px;
	font-weight: 600;
    text-transform: uppercase;
}
.sidebar .widget .wp-block-group .wp-block-tag-cloud a {
    background-color: #fff;
    border: 1px solid #f1f1f1;
    color: #01012f !important;
    font-size: 0.875rem !important;
    display: inline-block;
    padding: 0.188rem 0.825rem;
    margin: 0 0.125rem 0.438rem 0px;
    border-radius: 3px;
}
.sidebar .widget .wp-block-group .wp-block-tag-cloud a:hover, 
.sidebar .widget .wp-block-group .wp-block-tag-cloud a:focus {
    color: #fff !important;
}
.sidebar .widget .wp-block-group .wpcf7-form,
.sidebar .widget .wp-block-group .wp-block-embed,
.sidebar .widget .wp-block-search .wp-block-search__inside-wrapper,
.sidebar .widget .wp-block-group .wp-block-calendar,
.sidebar .widget .wp-block-group .wp-block-tag-cloud,
.sidebar .widget .wp-block-group .wp-block-latest-comments,
.sidebar .widget .wp-block-group .wp-block-loginout,
.sidebar .widget .wp-block-group .wp-block-table,
.sidebar .widget .wp-block-group .wp-block-buttons,
.sidebar .widget .wp-block-group .wp-block-file, 
.sidebar .widget .wp-block-group .wp-block-image,
.sidebar .widget .wp-block-group .wp-block-columns,
.sidebar .widget .wp-block-group .wp-block-pullquote {
	padding: 1.563rem 1.000rem 1.563rem;
}
.sidebar .widget .wp-block-group .wp-block-quote,
.sidebar .widget .wp-block-group .wp-block-verse,
.sidebar .widget .wp-block-group .wp-block-media-text,
.sidebar .widget .wp-block-group .wp-block-separator {
	margin: 1.563rem 1.000rem 1.563rem;
}
.sidebar .widget .wp-block-group .wp-block-cover {
	margin: 1.563rem 1.000rem 1.563rem;
	width: 90%;
}
.sidebar .widget .wp-block-search, 
.sidebar .widget .wp-block-group .wp-block-calendar {
	margin-bottom: 0;
}
.sidebar .widget .wp-block-group .wp-block-calendar table caption {
    caption-side: top;
    background-color: #e9e9e9;
    text-align: center;
    padding-top: 0.45rem;
    padding-bottom: 0.45rem;
    font-weight: 600;
    color: #01012f;
}
.sidebar .widget .wp-block-group .wp-block-calendar table th {
    background: #f6f6f6;
}
.sidebar .widget .wp-block-group .wp-block-calendar,
.sidebar .widget .wp-block-group .wp-block-calendar table,
.sidebar .widget .wp-block-group ul,
.sidebar .widget .wp-block-group ol,
.sidebar .widget .wp-block-search__button-outside {
    margin-bottom: 0;
}
.sidebar .widget .wp-block-search .wp-block-search__label {
    line-height: normal;
}
.sidebar .widget .wp-block-group ul li,
.sidebar .widget .wp-block-group ol li {
    padding-left: 0px !important;
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
    border-bottom: 1px solid #F1F1F1;
    position: relative;
    margin-bottom: 0;
}
.sidebar .widget .wp-block-group ul li:last-child,
.sidebar .widget .wp-block-group ol li:last-child {
    padding-bottom: 0px;
    border-bottom: none;
}
.sidebar .widget .wp-block-group .wp-block-latest-posts__list.wp-block-latest-posts li a {
	font-weight: 600;
}
.sidebar .widget .wp-block-group .wp-block-latest-comments .wp-block-latest-comments__comment {
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
}
.sidebar .widget .wp-block-group .wp-block-latest-comments .wp-block-latest-comments__comment article {
	margin-bottom: 0rem;
}
.sidebar .widget .wp-block-group ul li:first-child,
.sidebar .widget .wp-block-group ol li:first-child {
    padding-top: 0;
}
.sidebar .widget .wp-block-group .wp-block-latest-comments .wp-block-latest-comments__comment:first-child {
    padding-top: 0;
}
.sidebar .widget .wp-block-group .wp-block-latest-comments .wp-block-latest-comments__comment:last-child {
    padding-bottom: 0;
}
.sidebar .widget .wp-block-group .wp-block-rss .wp-block-rss__item-title > a {
	font-weight: 600;
}
.sidebar .widget .wp-block-group .wp-block-pullquote {
	margin-bottom: 0;
}
.sidebar .widget .wp-block-group .wp-block-pullquote blockquote {
	margin-top: 0;
	margin-bottom: 0;
}
.sidebar .widget .wp-block-group .wp-block-pullquote p {
    padding-bottom: 0;
}
.sidebar .widget .wp-block-group .wp-block-preformatted {
	margin: 1.563rem 1.000rem 1.563rem;
}
.sidebar .widget .wp-block-group .wp-block-table {
	padding-bottom: 0;
}
.sidebar .widget .wp-block-group .is-nowrap {
	margin: 1.563rem 1.000rem 1.563rem;
}
.sidebar .widget .wp-block-group .is-vertical {
	margin: 1.563rem 1.000rem 1.563rem;
}
.sidebar .widget.widget_block .wp-block-group p {
	padding: 0.78125rem 1.000rem 0.78125rem;
}
.sidebar .widget.widget_block .wp-block-group ul {
	margin-left: 1rem;
}
.sidebar .widget .wp-block-group ol.wp-block-latest-comments .wp-block-latest-comments__comment-excerpt p {
	padding: 0;
}
.sidebar .widget.widget_block .wp-block-group .wp-block-quote p {
	padding: 0;
}
.theme-blog .post .entry-content .wp-block-file .wp-block-file__button {
    color: #fff;
    box-shadow: none;
}
.theme-blog .post .entry-content ol.wp-block-latest-comments .wp-block-latest-comments__comment {
	    border-bottom: 1px solid #f1f1f1;
}
.theme-blog .post .entry-content ol.wp-block-latest-comments .wp-block-latest-comments__comment:last-child {
	    border-bottom: none;
}
.theme-blog .post .entry-content ol.wp-block-latest-comments .wp-block-latest-comments__comment article {
	margin-bottom: 1rem;
}
.sidebar .widget .wp-block-group .is-nowrap p, .sidebar .widget .wp-block-group .is-vertical p {
	padding: 0;
}
.sidebar .widget.widget_block .wp-block-group ul.wp-block-latest-posts__list {
	margin-left: 0;
}

/*------------------------------------------------------------
=>> Footer Sidebar Widget Style Css According to WordPress 5.8
------------------------------------------------------------*/

.footer-sidebar .widget .wp-block-group h2 {
	margin-bottom: 2.125rem;
    padding: 0;
    font-weight: 600;
    font-size: 1.2rem;
    letter-spacing: .1em;
    text-transform: uppercase;
}
.footer-sidebar .widget .wp-block-group .wp-block-tag-cloud a {
    background-color: #fff;
    border: 1px solid #f1f1f1;
    color: #01012f !important;
    font-size: 0.875rem !important;
    display: inline-block;
    padding: 0.188rem 0.825rem;
    margin: 0 0.125rem 0.438rem 0px;
    border-radius: 3px;
}
.footer-sidebar .widget .wp-block-group .wp-block-tag-cloud a:hover, 
.footer-sidebar .widget .wp-block-group .wp-block-tag-cloud a:focus {
    color: #fff !important;
}
.footer-sidebar .widget .wp-block-search .wp-block-search__label {
	color: #fff;
}
.footer-sidebar .widget .wp-block-group .wp-block-rss .wp-block-rss__item-title > a {
	font-weight: 600;
}
.footer-sidebar .widget .wp-block-group .wp-block-pullquote p {
    padding-bottom: 0;
}
.footer-sidebar .widget .wp-block-group .wp-block-pullquote a, .footer-sidebar .widget .wp-block-group .wp-block-pullquote cite{
	color: #01012F;
}
.footer-sidebar .widget .wp-block-group .wp-block-calendar table caption {
    text-align: center;
    color: #FFFFFF;
}
.footer-sidebar .widget .wp-block-group .wp-block-calendar table tbody {
    color: #fff;
}
.footer-sidebar .widget .wp-block-group .wp-block-pullquote p { 
	color: #01012F;
}
.footer-sidebar .widget .wp-block-group .wp-block-pullquote { 
	padding: 0;
}

/*--------------------------------------------------
=>> Page Scroll Up/Down Area
--------------------------------------------------*/

.page-scroll-up {
	position: fixed;
	display: none;
	bottom: 15px;
	right: 30px;
	z-index: 999;
}
.page-scroll-up a {
	display: block;
	height: 3.125rem;
	width: 3.125rem;
	text-align: center;
	line-height: 1.6;
	border-radius: 3px;
	font-size: 1.750rem;
	color: #fff;
	opacity: 1;
    transition: all 0.3s ease 0s;
	box-shadow: 0 0 10px rgba(0,0,0,.2);
}
.page-scroll-up a:hover,
.page-scroll-up a:active {
	color: #fff;
}


/*--------------------------------------------------
=>> Text meant only for screen readers
--------------------------------------------------*/

/* Accessibility */
/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  clip-path: none;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  right: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
  outline: 0;
}

/*--------------------------------------------------
=>> Page builder template 
--------------------------------------------------*/

.page-template-pagebuilder .theme-builder {
   padding: 0;
}


/*--------------------------------------------------
=>> Shop Products 
--------------------------------------------------*/

/*Product List*/
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
    overflow: hidden;
	transition: 0.3s;
	margin-bottom: 2.5rem;
}
/*Product Sale*/
.woocommerce span.onsale { z-index: 1; }
.woocommerce ul.products li.product .onsale {
	background-color: #1C1C1C;
    border-radius: 50px;
    text-transform: uppercase;
    font-size: 0.75rem;
    line-height: 2.8;
    font-weight: 500;
    min-width: 2.625rem;
    height: 2.625rem;
    margin: 0;
    text-align: center;
    top: 14px;
    left: 15px;
    padding: 0.202rem;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    padding: 0 0 .3rem;
	font-size: 1.125rem;
	letter-spacing: 0.03rem;
	border: none;
}
.woocommerce span.onsale {
	background-color: #282828;
    text-transform: uppercase;
    font-size: 0.775rem;
    line-height: 1;
    font-weight: 500;
    width: 2.813rem;
    height: 2.813rem;
    margin: 0;
    padding: 16px 5px;
    left: 15px;
    top: 15px;
}
/*Product Rating*/	
.woocommerce p.stars a {
    color: #ff9919;
    box-shadow: none;
}
.woocommerce ul.products li.product .star-rating { 
	right: -20%;
	position: absolute; 
	opacity: 0; 
	-webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.woocommerce ul.products li.product:hover .star-rating { 
	opacity: 1;
	right: 0;	
}
.woocommerce .star-rating { color: #ff9919; }
/*Product Buttons*/		
.woocommerce ul.products li.product .button.add_to_cart_button, 
.woocommerce ul.products li.product .button.product_type_grouped, 
.woocommerce ul.products li.product .button.product_type_simple, 
.woocommerce ul.products li.product .button.product_type_external, 
.woocommerce ul.products li.product .button.product_type_variable {
	background-color: transparent;	
    margin-top: 0;
	padding: 0 0 2px;
	border-radius: 0;
	font-size: 0.875rem;
	color: #545454;
	-webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
	letter-spacing: 0.03rem;
	border-bottom: 2px solid #545454;
}	
.woocommerce ul.products li.product .button.add_to_cart_button, 
.woocommerce ul.products li.product .button.product_type_simple {
	left: -20%;
	bottom: 12px;
	position: absolute; 
	opacity: 0; 
}
.woocommerce ul.products li.product:hover .button.add_to_cart_button, 
.woocommerce ul.products li.product:hover .button.product_type_simple {
	left: 0;
	opacity: 1;
}	
.woocommerce ul.products li.product a.added_to_cart {
	background-color: transparent;
	padding: 0 0 2px;
	left: -30%;
	bottom: 12px;
	position: absolute;
	font-size: 0.875rem;	
	line-height: 1;	
	font-weight: 700;
	letter-spacing: 0.03rem;
}
.woocommerce ul.products li.product a.added_to_cart:hover {
	background-color: transparent;
}
.woocommerce ul.products li.product:hover a.added_to_cart {
	left: 110px;
}
/*Product Price*/
.woocommerce ul.products li.product.product-type-external:hover .price { opacity: 1; }
.woocommerce ul.products li.product:hover .price { opacity: 0; transition: all .2s ease; }	
.woocommerce ul.products li.product .price { font-size: 1rem; color: #545454; font-weight: 600; }
/* .woocommerce ul.products li.product:hover .woocommerce-loop-product__title { opacity: 0; transition: all .2s ease; } */
/*Product Single View*/
.woocommerce div.product .product_title {
    font-size: 2.225rem;
}
.woocommerce div.product p.price, 
.woocommerce div.product span.price { 
	font-size: 1.250rem;
	color: #545454; 
}
.woocommerce div.product p.price ins, 
.woocommerce div.product span.price ins { 
	padding-left: 5px;
}
.woocommerce .quantity .qty {
    width: 5.500rem;
    text-align: left;
    height: 3.125rem;
    padding: 1rem 0.425rem 1rem 0.825rem;
	margin-right: 0.625rem;
	border-radius: 0;
}
.woocommerce div.product form.cart .button {
	background: #01012f;
    padding: 0.713rem 2.5rem;
	border-radius: 0;
	letter-spacing: 0.03rem;
}
.product_meta .sku_wrapper, 
.product_meta .posted_in, 
.product_meta .tagged_as {
	display: block;
	font-weight: 600;
	margin-bottom: 0.313rem;
}
.product_meta .sku_wrapper .sku, 
.product_meta .posted_in a, 
.product_meta .tagged_as a {
	font-weight: 400;
	color: #545454;
}

.woocommerce div.product .woocommerce-product-rating {
    margin-bottom: 1.2rem;
}
.woocommerce-product-details__short-description {
	margin-bottom: 1.7rem;
}
.woocommerce #review_form #respond textarea {
    border-radius: 0;
}
.woocommerce #review_form #respond .form-submit input {
    left: auto;
    background: #01012f;
	color: #fff;
    padding: 0.713rem 2.5rem;
    border-radius: 0;
    letter-spacing: 0.03rem;
}
.woocommerce #review_form #respond .form-submit input:hover {
	color: #fff;
}
.woocommerce #reviews #comments h2 {
    font-size: 1.125rem;
}
.woocommerce .comment_container {
	border-bottom: 2px dotted #e9e9e9;
}
.woocommerce .comment_container img { 
	float: left; 
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0 0 0 65px;
    border: none;
    border-radius: 0px;
    padding: 0 0 0 1rem;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
    font-size: .93rem;
}
.woocommerce .related.products h2, 
.woocommerce-Tabs-panel.woocommerce-Tabs-panel--description h2, 
.woocommerce-Tabs-panel.woocommerce-Tabs-panel--additional_information h2 {
	font-size: 1.125rem;
	margin: 0 0 1.500rem;
}
.woocommerce div.product .woocommerce-tabs { padding-top: 50px; }
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid transparent;
    background-color: transparent;
	margin: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    padding: 0 15px 15px 15px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	border-bottom-color: transparent;
    background: transparent;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #01012f;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    font-size: 1.15rem;
	letter-spacing: 0.03rem;
	padding: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a:after {
    background: #01012f;
    bottom: 0;
    content: '';
    display: block;
    height: 1px;
    left: 50%;
    position: absolute;
    right: 50%;
    width: 0;
    z-index: 9;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover a:after, 
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a:after {
    left: 0;
    right: 0;
    width: 100%;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    border-bottom: 1px solid #e9e9e9;
	box-shadow: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, 
.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    border: 1px solid transparent;
	box-shadow: none;
	width: 0px;
    height: 0px;
}
/*Product Cart View*/
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    padding: 0.75rem 2rem 0.75rem 3.5rem !important;
	border-top-color: #01012f;
	margin: 0 0 3rem;
}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
    top: 12px;
	color: #01012f;
}
.woocommerce .woocommerce-error .button, 
.woocommerce .woocommerce-info .button, 
.woocommerce .woocommerce-message .button, 
.woocommerce-page .woocommerce-error .button, 
.woocommerce-page .woocommerce-info .button, 
.woocommerce-page .woocommerce-message .button {
    font-weight: 500;
    border-radius: 0;
    left: auto;
    color: #ffffff;
}
.woocommerce .woocommerce-error .button:hover, 
.woocommerce .woocommerce-info .button:hover, 
.woocommerce .woocommerce-message .button:hover, 
.woocommerce-page .woocommerce-error .button:hover, 
.woocommerce-page .woocommerce-info .button:hover, 
.woocommerce-page .woocommerce-message .button:hover {
    color: #ffffff;
    background-color: #01012f;
}
.woocommerce a.remove {
    box-shadow: none;
}

/*Product Cart Table*/
.woocommerce table.shop_table {
    border: 1px solid #e9e9e9;
	border-collapse: collapse;
}
.woocommerce table.shop_table .cart_item:hover {
    background: #f6f6f6;
}
.woocommerce table.shop_table th, 
.woocommerce table.shop_table td {
    padding: 20px 15px;
    border-right: 1px solid #e9e9e9;
}
.woocommerce table.shop_table th:last-child, 
.woocommerce table.shop_table td:last-child {
    border-right: none;
}
.woocommerce table.shop_table th {
	border-bottom: none;	
	color: #01012f;
} 
.woocommerce table.shop_table td .woocommerce-Price-amount {
	font-weight: 600;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
    padding: 0.650rem 1rem;
    margin: 0 0 15px;
    width: 100%;
	border-radius: 0;
}
.woocommerce-cart table.cart td.actions .coupon button.button {
	background: #01012f;
    color: #fff;
	width: 100%;
}
.woocommerce-cart table.cart td.actions .coupon button.button:hover {
    color: #fff;	
}
.woocommerce-cart table.cart td.actions button.button {
    color: #fff;
}
.woocommerce-cart table.cart td.actions button.button:hover {
	background: #01012f;
    color: #fff;	
}
.woocommerce-cart table.cart td.actions .coupon button.button,
.woocommerce-cart table.cart td.actions button.button {
    padding: 0.713rem 2.5rem;
    border-radius: 0;
    letter-spacing: 0.03rem;		
}
#add_payment_method .wc-proceed-to-checkout a.checkout-button, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, 
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button, 
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit, 
.woocommerce button.button.woocommerce-Button {
	border-radius: 0;
	padding: 1.07rem 2.5rem;
    letter-spacing: 0.07rem;
	font-size: 0.938rem;
	color: #fff;
}
#add_payment_method .wc-proceed-to-checkout a.checkout-button:hover, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, 
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:hover, 
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit:hover, 
.woocommerce button.button.woocommerce-Button:hover {
	background-color: #01012f;
	color: #fff;
}
.woocommerce form.checkout_coupon, 
.woocommerce form.login, 
.woocommerce form.register {
    border: 1px solid #e9e9e9;
}
.cart_totals h2 {
	font-size: 1.825rem;
} 
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, 
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
}
.woocommerce form .form-row label { width: 100%; font-weight: 400; }
.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea {
    border-radius: 0;
}
.woocommerce form .form-row .woocommerce-input-wrapper {
	width: 100%;
}
.woocommerce form .form-row span.select2-selection.select2-selection--single {
	border: 1px solid #e5e5e5 !important;
	padding: 0.825rem 1rem;
	height: 50px;
}
.woocommerce-page .select2-dropdown {
    border: 1px solid #e9e9e9;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 50px;
    right: 5px;
}
.woocommerce .woocommerce-billing-fields h3, 
.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address, 
.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address label, 
#order_review_heading {
    font-size: 1.250rem;
	color: #01012f;
}
.checkout_coupon.woocommerce-form-coupon .form-row button.button {
	background-color: #01012f;
	color: #fff;
	border-radius: 0;
	padding: 1.07rem 2.5rem;
    letter-spacing: 0.07rem;
	font-size: 0.938rem;
}
.checkout_coupon.woocommerce-form-coupon .form-row button.button:hover {
	color: #fff;
}
.woocommerce-page .checkout.woocommerce-checkout .col2-set { 
	margin-bottom: 30px;
}
.select2-results__option {
    padding: 6px 10px;
}
.woocommerce-checkout #payment ul.payment_methods li label { display: inline-block; }
.woocommerce-checkout #payment ul.payment_methods li input { margin-right: 5px; }
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: #f6f6f6;
}
#add_payment_method #payment div.payment_box, 
.woocommerce-cart #payment div.payment_box, 
.woocommerce-checkout #payment div.payment_box {
    background-color: #eaeaea;
    color: #545454;
}
#add_payment_method #payment div.payment_box::before, 
.woocommerce-cart #payment div.payment_box::before, 
.woocommerce-checkout #payment div.payment_box::before {
    content: "";
    display: block;
    border: 1em solid #eaeaea;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
}
.woocommerce-privacy-policy-text {
	margin-bottom: 25px;	
}
#add_payment_method #payment ul.payment_methods, 
.woocommerce-cart #payment ul.payment_methods, 
.woocommerce-checkout #payment ul.payment_methods {
    border-bottom: 1px solid #e9e9e9;
}
.woocommerce #payment #place_order, 
.woocommerce-page #payment #place_order {
    color: #fff;
	border-radius: 0;
	padding: 1.07rem 2.5rem;
    letter-spacing: 0.07rem;
}
.woocommerce #payment #place_order:hover, 
.woocommerce-page #payment #place_order:hover {
    background-color: #01012f;
    color: #fff;
}

/*WooCommerce Widgets*/

.sidebar .widget.widget_price_filter .price_slider_wrapper, 
.sidebar .woocommerce.widget_product_categories .product-categories, 
.sidebar .woocommerce.widget_product_search .woocommerce-product-search, 
.sidebar .woocommerce.widget_product_categories ul,  
.sidebar .woocommerce.widget_product_categories ol {
	padding: 1.563rem 1.000rem 1.563rem;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
	background-color: #dedede;
}

.woocommerce .widget_price_filter .price_slider_amount {
    padding-top: 10px;
}
.woocommerce .widget_price_filter .price_slider_amount .button {
    font-size: 0.938rem;
    color: #fff;
    border-radius: 0;
    padding: 0.825rem 2rem;
    letter-spacing: 0.07rem;
	height: auto;
}
.woocommerce.widget_product_categories ul,  
.woocommerce.widget_product_categories ol {
	list-style: none;
	margin-left: 0;
	margin-bottom: 0;
}
.woocommerce.widget_product_categories ul li,  
.woocommerce.widget_product_categories ol li {
	padding-top: 0.625rem;
    padding-bottom: 0.625rem;
    border-bottom: 1px solid #f1f1f1;
}
.woocommerce.widget_product_categories ul li:last-child,  
.woocommerce.widget_product_categories ol li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
.woocommerce.widget_product_categories ul li:before,  
.woocommerce.widget_product_categories ol li:before {
    font-family: "FontAwesome";
	content: "\f114";
	margin-right: 10px;
	color: #c7c9cc;	
}
.woocommerce.widget_product_categories li > ul,  
.woocommerce.widget_product_categories li > ol {
	margin-left: 0;
}
.woocommerce.widget_products .star-rating {
    font-size: 0.875rem;
}
.woocommerce.widget_products .star-rating, 
.woocommerce.widget_products .product_list_widget .product-title, 
.woocommerce.widget_top_rated_products .star-rating, 
.woocommerce.widget_top_rated_products .product_list_widget .product-title, 
.woocommerce.widget_recent_reviews .star-rating, 
.woocommerce.widget_recent_reviews .product_list_widget .product-title, 
.woocommerce.widget_recently_viewed_products .star-rating, 
.woocommerce.widget_recently_viewed_products .product_list_widget .product-title { 
    margin-bottom: 5px;
    display: block;
}
.woocommerce.widget_products ul.cart_list li, 
.woocommerce.widget_products ul.product_list_widget li, 
.woocommerce.widget_top_rated_products ul.cart_list li, 
.woocommerce.widget_top_rated_products ul.product_list_widget li, 
.woocommerce.widget_recent_reviews ul.cart_list li, 
.woocommerce.widget_recent_reviews ul.product_list_widget li, 
.woocommerce.widget_recently_viewed_products ul.cart_list li, 
.woocommerce.widget_recently_viewed_products ul.product_list_widget li, 
.woocommerce.woocommerce-widget-layered-nav ul.woocommerce-widget-layered-nav-list li, 
.woocommerce.widget_rating_filter ul li {
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
    border-bottom: 1px solid #f1f1f1;
}
.woocommerce.widget_products ul.cart_list li:first-child, 
.woocommerce.widget_products ul.product_list_widget li:first-child, 
.woocommerce.widget_top_rated_products ul.cart_list li:first-child, 
.woocommerce.widget_top_rated_products ul.product_list_widget li:first-child, 
.woocommerce.widget_recent_reviews ul.cart_list li:first-child, 
.woocommerce.widget_recent_reviews ul.product_list_widget li:first-child, 
.woocommerce.widget_recently_viewed_products ul.cart_list li:first-child, 
.woocommerce.widget_recently_viewed_products ul.product_list_widget li:first-child, 
.woocommerce.woocommerce-widget-layered-nav ul.woocommerce-widget-layered-nav-list li:first-child, 
.woocommerce.widget_rating_filter ul li:first-child {
    padding-top: 0;
}
.woocommerce.widget_products ul.cart_list li:last-child, 
.woocommerce.widget_products ul.product_list_widget li:last-child, 
.woocommerce.widget_top_rated_products ul.cart_list li:last-child, 
.woocommerce.widget_top_rated_products ul.product_list_widget li:last-child, 
.woocommerce.widget_recent_reviews ul.cart_list li:last-child, 
.woocommerce.widget_recent_reviews ul.product_list_widget li:last-child, 
.woocommerce.widget_recently_viewed_products ul.cart_list li:last-child, 
.woocommerce.widget_recently_viewed_products ul.product_list_widget li:last-child,
.woocommerce.woocommerce-widget-layered-nav ul.woocommerce-widget-layered-nav-list li:last-child, 
.woocommerce.widget_rating_filter ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
.woocommerce.widget_products ul.product_list_widget ins,
.woocommerce.widget_top_rated_products ul.product_list_widget ins, 
.woocommerce.widget_recent_reviews ul.product_list_widget .reviewer, 
.woocommerce.widget_recently_viewed_products ul.product_list_widget ins {
	background: transparent;
	font-weight: 600;
}
.woocommerce.widget_recent_reviews ul.product_list_widget .reviewer {
	font-weight: 500;
}
.woocommerce.widget_product_search .woocommerce-product-search input[type="search"] {
	margin-bottom: 20px;
}
.woocommerce.widget_product_search button[type="submit"] {
    border-radius: 0px;
	letter-spacing: .1em;
}
.woocommerce.widget .woocommerce-mini-cart__total {
    padding-top: 0.938rem;
    padding-left: 1rem;
   padding-right: 1rem;
   padding-bottom: 1rem;
}
.woocommerce.widget .woocommerce-mini-cart__buttons.buttons {
    padding-top: 0.938rem;
    padding-left: 1rem;
   padding-right: 1rem;
   padding-bottom: 1rem;
}
.woocommerce-MyAccount-navigation ul { list-style: none; margin: 0; }

/*WooCommerce Pagination*/
.woocommerce nav.woocommerce-pagination {
    margin-bottom: 1.875rem;
}
.woocommerce nav.woocommerce-pagination ul, 
.woocommerce nav.woocommerce-pagination ul li { border: none; }
.woocommerce nav.woocommerce-pagination ul li a, 
.woocommerce nav.woocommerce-pagination ul li span {
	background-color: #ffffff;
    border: 1px solid #e9e9e9;
    color: #01012f;
    cursor: pointer;
    display: inline-block;
    line-height: 1.5;
    font-weight: 600;
    transition: all 0.3s ease 0s;
    font-size: 1.125rem;
    border-radius: 5px;
    margin: 0 0.125rem 0.625rem;
    padding: 0.625rem;
    vertical-align: baseline;
    white-space: nowrap;
    width: 3.125rem;
    height: 3.125rem;
}